asn1crypto==0.24.0
cffi==1.11.5
cli-helpers==1.1.0
Click==7.0
configobj==5.0.6
cryptography==2.5
Django==2.1.5
mycli==1.19.0
mysqlclient==1.4.1
pkg-resources==0.0.0
prompt-toolkit==2.0.7
pycparser==2.19
Pygments==2.3.1
PyMySQL==0.9.3
pytz==2018.9
six==1.12.0
sqlparse==0.2.4
tabulate==0.8.3
terminaltables==3.1.0
uWSGI==2.0.17.1
wcwidth==0.1.7
